<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/11/20
 * Time: 上午9:28
 */

Route::group(['domain'=>env('MANAGE_DOMAIN'), 'namespace'=>'App\Http\Controllers\Manage\Pay','prefix'=>'api'],function () {
    //获取通知列表
    Route::any('tradepayapi/receiveNotify.htm','LianLianPayController@receiveNotify');
});